.product__box-switch {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
  justify-content: flex-start;

  > p {
    margin: 0;
    color: rgba(var(--color-foreground), 1) !important;
  }

  > a {
    text-transform: uppercase;
    font-size: 1.4rem;
    padding-inline: 2rem;
  }
}

.product__info-container .rte {
  h2,
  h3,
  p,
  ul {
    color: rgba(var(--color-link), var(--alpha-link));
  }

  h2 {
    font-weight: 700;
  }

  h3 {
    font-weight: bold;
    font-family: var(--font-body-family);
    font-size: 1.6rem;
  }

  ul {
    list-style-type: "✨ ";
    padding: 0;
  }

  blockquote {
    margin: 0;
    padding: 0;
    border: none;
    font-style: normal;

    > p {
      color: rgba(var(--color-foreground), 1) !important;
      font-family: var(--font-heading-family);
      font-style: var(--font-heading-style);
      font-weight: var(--font-heading-weight);
      letter-spacing: calc(var(--font-heading-scale) * 0.06rem);
      color: rgb(var(--color-foreground));
      line-height: calc(1 + 0.3 / max(1, var(--font-heading-scale)));
      word-break: break-word;
    }
  }
}
